package com.chenyang.druid.sql.dialect.gauss.ast.expr.tablesource;

import com.chenyang.druid.sql.ast.SQLName;
import com.chenyang.druid.sql.ast.statement.SQLTableSource;

public interface GaussTableSource extends SQLTableSource {
   void setOnly(boolean var1);

   boolean isOnly();

   void setAlias(String var1);

   void addColumnAlias(SQLName var1);
}
